{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2680961",
  "tailles": [
    "M / 169-178 cm",
    "L / 177-186 cm",
    "XL / 185-197 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Cube Stereo Hybrid 120 One 750 Shimano Cues 10V 750 Wh 29″ Vert Olive 2024", "modelDate": "2024",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "L’élégant cadre du Cube Stereo Hybrid 120 présente de nombreux détails permettant d’optimiser ce célèbre explorateur tout-terrain et son unité motrice Bosch. Le Modular Battery System permet de dissimuler la batterie Bosch (d’une puissance pouvant atteindre 750 Wh), mais également de l’abriter de l’eau et de la poussière. Le passage des câbles intégré n’est pas simplement élégant, il permet également un tube de direction sans trou. Son système de suspension en parallélogramme des plus raffinés vous permet d’absorber les irrégularités du sol pour un confort longue durée. L’ensemble bénéficie de la technologie Comfort Geometry (avec un axe arrière Boost 148 pour une rigidité accrue et un tube de direction de 1,5 pouces) pour un pilotage plus facile, tandis que le système SizeSplit permet à chacun de trouver facilement le modèle de Stereo Hybrid qui lui correspond parfaitement. Les ingénieurs de chez Cube ont également facilité l’équipement d’accessoires tels que des garde-boues, un porte-bagages et une béquille. Il est paré pour presque toute éventualité. Et vous ?\r\n\r\nAvec sa batterie d’une capacité de 750 Wh et sa puissante unité motrice Bosch Performance CX avec l'écran Purion 200, le Cube Stereo Hybrid 120 One 750 offre toute l’assistance au pédalage dont vous avez besoin pour sortir des sentiers battus et vous lancer dans de nouvelles explorations. Sa transmission Shimano Cues U6000 1x10 vitesses met à portée de doigts le bon braquet, quelle que soit la situation, tandis que son système LinkGlide garantit votre sérénité. Sa fourche suspendue Suntour XCR34 Air et son amortisseur Edge R se chargent de maintenir les pneus en contact avec le sol et d’assurer confort et contrôle, tandis que ses puissants freins à disque hydrauliques à quatre pistons Magura MT Thirty vous offrent la garantie de toujours pouvoir ralentir et vous arrêter en toute sécurité, quelles que soient les conditions. Ajoutez à cela la technologie Comfort Geometry et un pilotage offrant stabilité et précision, et vous aurez deviné qu’il est taillé pour l’aventure.",
  "image": "https://product-cdn-frz.alltricks.com/medium/961/680961/2680961/5407910",
  "mpn": "735130L",
  "gtin13": "4054571443717",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 169-178 cm",
      "stock": 4,
      "priceCurrency": "EUR",
"price": 3499.99,
      "mpn": "735130M",
      "sku": "2655537",
      "gtin13": "4054571443700",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805578-vtt_electrique_tout_suspendu_cube_stereo_hybrid_120_one_750_shimano_cues_10v_750_wh_29___vert_olive_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-186 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3499.99,
      "mpn": "735130L",
      "sku": "2655536",
      "gtin13": "4054571443717",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805578-vtt_electrique_tout_suspendu_cube_stereo_hybrid_120_one_750_shimano_cues_10v_750_wh_29___vert_olive_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 185-197 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3999,
      "mpn": "735130XL",
      "sku": "2654309",
      "gtin13": "4054571443724",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805578-vtt_electrique_tout_suspendu_cube_stereo_hybrid_120_one_750_shimano_cues_10v_750_wh_29___vert_olive_2024"
    }
  ],
  "coloris": [
    {
      "coloris": "olive´n´green"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 25.8,
    "poids maximum": "135 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Cues 10V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminum Superlite, Gravity Casting Technology, Efficient Comfort Control, FSP 4-Link, Agile Comfort Geometry, Boost 148, Full Integrated Battery, Advanced Internal Cable Routing, Kickstand/Fender/Carrier Mounting Points, Width tires maximum: 67 mm",
      "fourche": "SR Suntour XCR34 Air, Tapered, Boost 15x110 mm, 130 mm travel",
      "amortisseur": "SR Suntour Edge R, 185x55 mm, Trunnion Mount / Entretoises : 54 mm Trunnion Mount (Haut), 30x8 mm (Bas)"
    },
    "assistance électrique": {
      "moteur": "Bosch Drive Unit Performance CX Generation 4 (85 Nm) Cruise (250 Watt), Smart System, 25 km/h",
      "batterie": "Bosch PowerTube 750 Wh",
      "commande": "Bosch Purion 200 w/ Integrated Display"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Cues SL-U6000, Rapidfire-Plus, 1x10-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Cues RD-U6000-GS, 10-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Cues CS-LG400, 11-48 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano CN-LG500", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "Acid MTB Hybrid, 38 Dents"
    },
    "équipements": {
      "freins": "Magura MT Thirty, Hydr. Disc Brake, (203/203)",
      "pédales": "Acid PP MTB",
      "selle": "Natural Fit Sequence",
      "tige de selle": "Cube Performance Post, 30.9 mm"
    },
    "roues": {
      "jantes": "Cube EX30, 32H, Disc, Tubeless Ready",
      "moyeu avant": "Cube Engineered By Newmen, 15 mm, Boost, Centerlock ",
      "moyeu arrière": "Cube Engineered By Newmen, 12 mm, Boost, Centerlock",
      "pneus": { "name": "Schwalbe Smart Sam, Active, 29x2.6\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } }
    },
    "direction": {
      "cintre": "Cube Rise Trail Bar, 760 mm",
      "poignées": "Acid Hybrid Perform",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm",
      "jeu de direction": "Acros AZF-1035, ICR (Integrated Cable Routing), BlockLock 120°, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)"
    },
    "référence": 735130
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 578, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 466, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.7, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1199, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 610, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 610, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 135, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1244, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 647, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 454, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 465, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 635, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 145, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1270, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 656, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 476, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 515, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 660, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 160, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1297, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 670, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 497, "unitCode": "MMT" }
    }
  ]
}
